Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object Banshee.PlaybackController.ICanonicalPlaybackController Banshee.PlaybackController.IPlaybackControllerService Banshee.ServiceStack.IRequiredService To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Method
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0
- Method
  1.3.1.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void `` To be added.To be added.To be added.
- Property
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.String To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Collection.TrackInfo To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Sources.ITrackModelSource To be added.To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  System.EventHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.4.0.0
  Banshee.Collection.TrackInfo To be added.To be added.To be added.
- Property
  Banshee.PlaybackController.PlaybackRepeatMode To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.PlaybackController.PlaybackShuffleMode To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  Banshee.Sources.ITrackModelSource To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Field
  1.3.1.0
  1.4.0.0
  System.DateTime To be added.To be added.
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Boolean To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  1.3.1.0
  1.4.0.0
  System.EventHandler To be added.To be added.
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0